{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "v360:radioactive_bug",
			"materials": {
				"default": "bee"
			},
			"textures": {
				"bug": "textures/entity/radioactive_bug"
			},
			"geometry": {
				"radioactive_bug": "geometry.radioactive_bug"
			},
			"animations": {
				"flying": "animation.bee.flying",
				"drip": "controller.animation.bee.drip",
				"controller_bee_sting": "controller.animation.bee.sting",
				"bee_sting": "animation.bee.sting",
				"bee_no_stinger": "animation.bee.no_stinger",
				"bee_fly_bobbing": "animation.bee.fly.bobbing",
				"bee_root_controller": "controller.animation.bee.root"
			},
			"render_controllers": [
				"controller.render.radioactive_bug"
			],
			"spawn_egg": {
				"overlay_color": "#E1FF07",
				"base_color": "#03D10C"
			},
			"animation_controllers": [
				{
					"fly": "controller.animation.radioactive_bug"
				}
			]
		}
	}
}